Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 21 Aug 2021 20:00:57 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery hii                    Bot:  Hi again! Bot:  Please enter your name Customer:  hii Bot:  Hi Hii ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9686658412 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            11:54 PM, 21st Aug                   Sohaib                   Hi  ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           11:54 PM, 21st Aug                     hii                    hello           11:55 PM, 21st Aug                     hii                    i made an order today           11:55 PM, 21st Aug                     hii                    but it's not  shown that i made an order           11:55 PM, 21st Aug                     hii                    so what's the problem           11:56 PM, 21st Aug                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           11:56 PM, 21st Aug                     hii                    ok           11:58 PM, 21st Aug                   Sohaib                   We have checked and it appears that the following order number: (9689399506) was placed on (Aug 21, 2021). Please note the delivery time frame is 2-3 business days. When your order has been shipped from our end you will recive an email that containing the tracking information           11:58 PM, 21st Aug                   Sohaib                   Is there anything else I can help you with?           11:59 PM, 21st Aug                     hii                    thank u           12:00 AM, 22st Aug                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:00 AM, 22st Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3006812